                                                                                     **
[Sistema]
LOG=n
  
[SI300]
METODO_DE_COMUNICACAO =SERIAL
PORTA=COM7
VELOCIDADE=115200
CODEPAGE_AUTOMATICO=1
ENTERAUTOMATICO=1
TABULACAO=NULL
IP_E_PORTA=NULL
GUILHOTINA_CUPOM=1
GUILHOTINA_PDF=
ESPACAMENTO_XML=4
ENTER_ALINHAMENTO=0
TAMANHO_QRCODE=6
PATH_LOGO_XML=sweda.bmp
TIMEOUT=30000
CABECALHO=<logo>sweda.bmp</logo><c>SWEDA INFORMATICA LTDA.<l></l></c><c>SWEDA<l></l></c><c>Rua Dona Brigida 753 predio Vila Mariana São Paulo SP 04111-123 6821065644<l></l></c>
ALTURA_CABECALHO=1

[NFCE]
INFO_DETALHE_VENDA=1
WS_CONSULTA_QRCODE=http://www4.fazenda.rj.gov.br/consultaNFCe/QRCode?
URL_CONSULTA=https://www.sefaz.rs.gov.br/NFE/NFE-COM.aspx?
INFO_DETALHE_VENDA_VENDA=1
WS_CONSULTA_QRCODEQRCODE=http://www4.fazenda.rj.gov.br/consultaNFCe/QRCode?
URL_CONSULTANSULTA=https://www.sefaz.rs.gov.br/NFE/NFE-COM.aspx?

[SAT]
INFO_DETALHE_VENDA=1
VALOR_TRIBUTOS=1
VALOR_TRIBUTOSBUTOS=1
